﻿

*,textarea,input {margin:0; padding:0; outline:0 none;}

html {}

body,textarea,input {font-family:Helvetica,Arial,sans-serif;}

body {}

a {text-decoration:none; color:#000;}
h1,h2,h3 {}
p {}
img {}

.container {width:960px; margin:0 auto; overflow:hidden;}


.col3 {float:left; width:300px;}
.col3.mid {margin:0 30px;}

#top {width:100%;
background:#ddd;
background: -moz-linear-gradient(top , #EEEEEE, #DDDDDD) repeat scroll 0 0 transparent;
background: -webkit-linear-gradient(top , #EEEEEE, #DDDDDD) repeat scroll 0 0 transparent;
background: -o-linear-gradient(top , #EEEEEE, #DDDDDD) repeat scroll 0 0 transparent;
background: linear-gradient(top , #EEEEEE, #DDDDDD) repeat scroll 0 0 transparent;
}
#top .container {height:40px;}

#network {list-style:none;}
#network li {float:left; margin-right:10px; font-size:12px; line-height:150%; text-transform:uppercase;}
#network li.parent {color: #555555;
    display: none;
    font-family: omnes-pro;
    font-size: 15px;
    font-weight: bold;
    margin-right: 60px;
    padding: 8px 0;
    text-shadow: 0 1px 0 #FFFFFF;}
#network li a {color: #999999;
    display: block;
    font-weight: bold;
    padding: 11px 10px;
    text-shadow: 0 1px 0 #FFFFFF;
	font-family: proxima-nova;}
#network li.selected a {color:#666; background:#fff;}

#counter {display: block;
    float: right;}
#counter p {
	padding: 10px 0;
	font-size: 10px;
    font-weight: bold;    
    text-align: right;
    text-shadow: 0 1px 0 #FFFFFF;
    text-transform: uppercase;
	color:#888;}
#counter p span {
	display: inline-block;
    font-size: 17px;
    padding: 0 2px 0 7px; 
    color:#333;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
	-o-border-radius:4px;
    border-radius:4px;
    background:#fff;
    padding: 1px 2px 0;
    margin-left: 7px;
    line-height: 17px;
    -moz-box-shadow:0 1px 0 #999999 inset;
    -webkit-box-shadow:0 1px 0 #999999 inset;
	-o-box-shadow:0 1px 0 #999999 inset;
    box-shadow:0 1px 0 #999999 inset;
}

#main {width:100%;}
#main .container {padding:30px 0 0;}

#primary h2 {color: #5A80AB;
    font-size: 34px;
    line-height: 25px;
    margin-bottom: 10px;
    padding-left: 58px;
    position: relative;
    text-transform: uppercase;
	text-shadow: 0 1px 1px #ccc;}
#logo {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
    background:-moz-linear-gradient(center top , #5A80AB 93%, #435978) repeat scroll 0 0 transparent;
	background:-webkit-linear-gradient(top , #5A80AB 93%, #435978) repeat scroll 0 0 transparent;
	background:-o-linear-gradient(top , #5A80AB 93%, #435978) repeat scroll 0 0 transparent;
	background:linear-gradient(top , #5A80AB 93%, #435978) repeat scroll 0 0 transparent;
	-moz-box-shadow: 0 1px 2px 1px #CCCCCC;
	-webit-box-shadow: 0 1px 2px 1px #CCCCCC;
	-o-box-shadow: 0 1px 2px 1px #CCCCCC;
	box-shadow: 0 1px 2px 1px #CCCCCC;
	margin-left:2px;
    color: #FFFFFF;
    display: inline-block;
    font-size: 22px;
    left: 0;
    line-height: 40px;
    padding: 4px 13px;
    position: absolute;
    text-align: center;
    text-shadow: 0 -1px 0 #444;
    top: -3px;}

#primary h3 {color: #666666;
    font-family: futura-pt;
    margin-bottom: 10px;
    margin-top: -13px;
    padding-left: 58px;
	}
#primary p {font-family: freight-sans-pro;
    font-size: 15px;
    line-height: 130%;}
#primary p strong {color:#888; font-weight:600;}

#primary h2, #intro h3 {font-family:futura-pt; font-weight:900;}

#primary .expand {font-weight: bold;}
.how {display:none;margin: 10px 0;}
#primary .how p {
    color: #5A80AB;
    font-family: futura-pt;
    font-size: 17px;
    font-weight: 600;
    margin-bottom: 10px;
    text-transform: uppercase;}
.how ol {padding-left: 0px;}
.how ol li {background: none repeat scroll 0 0 #EBF0F5;
    font-family: freight-sans-pro;
    font-size: 13px;
    margin-bottom: 10px;}


#ads {height: 280px;overflow: hidden;width: 360px; background:#fff; }
#ads .wrap {display: block;overflow: hidden;}
#ads .wrap p {padding: 90px 0;
    text-align: center;}

#convert {margin-top:20px;}

form {display:block; overflow:hidden;}

.url {margin-bottom: 20px;width: 100%;}
.file {margin-bottom: 20px;width: 100%; position:relative;}
.size {margin-bottom: 20px;width: 100%; overflow:hidden;}
.action {position: relative;width: 100%;}
label {color: #666666;
    display: block;
    font-family: futura-pt;
    font-size: 12px;
    margin-bottom: 5px;
    text-transform: uppercase;}
input {}
input.text {
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
-o-border-radius: 10px;
border-radius:10px;
-moz-box-shadow: 1px 1px 8px #CCCCCC inset;
-webkit-box-shadow: 1px 1px 8px #CCCCCC inset;
-o-box-shadow: 1px 1px 8px #CCCCCC inset;
box-shadow: 1px 1px 8px #CCCCCC inset;
border: 1px solid #CCCCCC;
font-size: 18px;
height:22px;
padding: 10px;
width: 278px;}
input.file {height: 42px;
opacity: 0;
position: absolute;
width: 300x;
z-index: 9999;
cursor:pointer;}
input.fakefile {
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
-o-border-radius: 10px;
border-radius: 10px;
-moz-box-shadow: 1px 1px 8px #CCCCCC inset;
-webkit-box-shadow: 1px 1px 8px #CCCCCC inset;
-o-box-shadow: 1px 1px 8px #CCCCCC inset;
box-shadow: 1px 1px 8px #CCCCCC inset;
background: none repeat scroll 0 0 #FFFFFF;
border: 1px solid #CCCCCC;
display: block;
font-size: 18px;
height: 22px;
overflow: hidden;
padding: 10px 80px 10px 20px;
width: 198px;}
.browse {
	-moz-border-radius: 0 10px 10px 0;
	-webkit-border-radius: 0 10px 10px 0;
	-o-border-radius: 0 10px 10px 0;
	border-radius: 0 10px 10px 0;
    background: -moz-linear-gradient(center top , #EEEEEE, #CCCCCC) repeat scroll 0 0 transparent;
	background: -webkit-linear-gradient(top , #EEEEEE, #CCCCCC) repeat scroll 0 0 transparent;
	background: -o-linear-gradient(top , #EEEEEE, #CCCCCC) repeat scroll 0 0 transparent;
	background: linear-gradient(top , #EEEEEE, #CCCCCC) repeat scroll 0 0 transparent;
    border-left: 1px solid #CCCCCC;
    bottom: 0;
    color: #333333;
    display: inline-block;
    font-family: futura-pt;
    font-size: 12px;
    font-weight: bold;
    height: 23px;
    line-height: 23px;
    padding: 10px;
    position: absolute;
    right: 1px;
    text-shadow: 0 1px 0 #FFFFFF;
    text-transform: uppercase;
}

.option {float: left;
    margin-right: 10px;
    padding: 10px;
    width: 70px;
	cursor:pointer;}
.option.on {
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius: 10px;
    -moz-box-shadow: none;
	-webkit-box-shadow: none;
	-o-box-shadow: none;
	box-shadow: none;
    background: none repeat scroll 0 0 #EEEEEE;
	}
.option h4 {float: left;
    font-size: 15px;
    margin-left: 5px;}
input.radio {float: left;
    margin: 2px 0;}

input.submit {
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius: 10px;
    -moz-box-shadow: 0 1px 0 0 #7AA6D6 inset;
	-webkit-box-shadow: 0 1px 0 0 #7AA6D6 inset;
	-o-box-shadow: 0 1px 0 0 #7AA6D6 inset;
	box-shadow: 0 1px 0 0 #7AA6D6 inset;
    background: -moz-linear-gradient(center top , #5A80AB, #435978) repeat scroll 0 0 transparent;
	background: -webkit-linear-gradient(top , #5A80AB, #435978) repeat scroll 0 0 transparent;
	background: -o-linear-gradient(top , #5A80AB, #435978) repeat scroll 0 0 transparent;
	background: linear-gradient(top , #5A80AB, #435978) repeat scroll 0 0 transparent;
    border: medium none;
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    font-size: 21px;
    font-weight: bold;
    padding: 12px 20px;
    text-align: center;
    text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.4);
    text-transform: uppercase;
	font-family: futura-pt;
	float:left;
}
	input.submit:focus {outline: 0 none;}
input.submit::-moz-focus-inner {
  border: 0;
}

#loading {
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius: 10px;
    -moz-box-shadow: 0 1px 1px 0 #eee;
	-webkit-box-shadow: 0 1px 1px 0 #eee;
	-o-box-shadow: 0 1px 1px 0 #eee;
	-moz-box-shadow: 0 1px 1px 0 #eee;
    background: none repeat scroll 0 0 #EBF0F5;
    border: 1px solid #EEEEEE;
    display: none;
    float: right;
    padding: 4px 10px;
    position: absolute;
    right: 0;
    text-shadow: 0 1px 0 #FFFFFF;
    top: 0;
    width: 150px;}
#loading.on {display:block;}
#loading h4 {font-size: 13px;}
#loading p {font-size: 11px;line-height: 12px;}

#recent {display: block;
    margin-top: 20px;
    overflow: hidden;}
#recent h4 {color: #5A80AB;
    font-family: futura-pt;
    font-size: 17px;
    font-weight: 600;
    margin-bottom: 10px;
    text-transform: uppercase;}

#recentView {
	overflow: hidden;
	width: 464px;
	height: 48px;
}
.iconslist {
	list-style:none;
	position: relative;
	overflow: hidden;
	width: 300px;
	height: 150px;
}
.iconslist li {
	
    display: block;
    float: left;
    height: 40px;
    margin: 0 10px 10px 0;
    max-width: 40px;
    overflow: hidden;
    position: relative;
    width: 48px;
}

.iconslist li img {
	display: inline;
	position: absolute;
}


#secondary {}

#ss {background:url(../imgs/screenshot.png) no-repeat scroll center -3px #EEEEEE;
    border: 1px solid #CCCCCC;
    display: block;
    height: 142px;
    width: 298px;
	overflow:hidden;
	 position:relative;}
#ss img {display:none;}
#ss.preview {background:url(../imgs/preview.png) no-repeat scroll center -3px #EEEEEE;}
#ss.preview img {display:block;}
	


#results {
	margin-top:30px;}
	
#noicons {background: none repeat scroll 0 0 #F9F9F9;
    border: 2px dashed #DDDDDD;
    display: block;
    overflow: hidden;
    padding: 20px;
    text-align: center;
    width: 256px;
	margin-bottom:20px;
	}
#noicons h5 {font-size: 18px;}
#noicons p {font-size: 12px;}

.iconblock {
	border: 1px solid #DDDDDD;
	border-top: none;
    display: block;
    overflow: hidden;
    padding: 10px;
    position: relative;
	}

.iconblock .info {display: block;
    float: left;
    overflow: hidden;
    width: 206px;}
.iconblock .actions {display: block;
    float: right;
    overflow: hidden;
    padding-top: 20px;
    width: 69px;}
	
.iconblock.newest {background:#5A80AB;border:1px solid #435978;
	-moz-border-radius: 10px 10px 0 0; color:#fff;
	-webkit-border-radius: 10px 10px 0 0; color:#fff;
	-o-border-radius: 10px 10px 0 0; color:#fff;
	border-radius: 10px 10px 0 0; color:#fff;}
	.iconblock.newest .icon {background: none repeat scroll 0 0 #7E9EBE;}
	.iconblock.newest .filesize {background: none repeat scroll 0 0 #7E9EBE;
    color: #000000;}
.iconblock.newest .preview {background-color:#7E9EBE;color:#D6E0EB;border: 1px solid #435978;}
.iconblock.newest .filesize {color:#000;}
.iconblock.newest .dimensions {background:#435978;}
.iconblock.newest .preview a {color:#D6E0EB;}
.iconblock.newest .download {background-color:#7E9EBE;color: #FFFFFF;text-shadow: 0 1px 0 #435978;border: 1px solid #435978;}
.iconblock.newest .download a {color:#fff; background:url("../imgs/dl-arrow-newest.png") no-repeat scroll center 0 transparent;}
.iconblock.newest .remove {border-color: #547096;color: #547096;background:#7E9EBE;}


.iconblock.last {
-moz-border-radius:0 0 10px 10px;
-webkit-border-radius:0 0 10px 10px;
-o-border-radius:0 0 10px 10px;
border-radius:0 0 10px 10px;}

.iconblock.newest.last {
-moz-border-radius:10px;
-webkit-border-radius:10px;
-o-border-radius:10px;
border-radius:10px;
}

.icon {background: none repeat scroll 0 0 #EEEEEE;
    float: left;
    height: 50px;
    margin-right: 10px;
    width: 50px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    -o-border-radius:5px;
    border-radius:5px;
    position: relative;
    }
.icon img {position:absolute;}
.filename {display: block;
    font-size: 18px;
    font-weight: normal;
    line-height: 100%;
    margin-bottom: 8px;}
.filesize {
    background:#eee;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    color: #000000;
    display: block;
    float: left;
    font-size: 11px;
    margin-right: 5px;
    padding: 3px 5px;
    text-transform: uppercase;}
.dimensions {background: none repeat scroll 0 0 #666;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    color: #FFFFFF;
    display: block;
    float: left;
    font-size: 11px;
    padding: 3px 5px;}
.iconblock .preview {
    background: url(../imgs/icon-preview.png) no-repeat scroll center center #eee;
    color: #666666;
    float: right;
    font-size: 10px;
    font-weight: bold;
    line-height: 100%;
    text-transform: uppercase;
    display:block;
    height:30px;
    width:30px;
    margin-right:5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    border: 1px solid #999;}
.iconblock .preview a {display:block; text-indent:-9999px; text-transform:capitalize; width:30px; height:30px;}

#preTab {left: 94px;top: 83px;}
#preAddr {left: 57px;top: 50px;}

.smallIco {position:absolute;}

.download {background: url(../imgs/icon-download.png) no-repeat scroll center center #EEEEEE;
    float: right;
    font-size: 10px;
    font-weight: bold;
    display:block;
    height:30px;
    width:30px;
    text-transform: uppercase;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    border: 1px solid #999;
    }
.download a {display:block; text-indent:-9999px; text-transform:capitalize; width:30px; height:30px;}
.remove {
    background:#eee;
    -moz-border-radius: 4px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    border: 1px solid #ccc;
    color: #aaa;
    cursor: pointer;
    font-size: 9px;
    padding: 0 2px;
    font-weight: bold;
    position: absolute;
    right: 3px;
    top: 3px;
    background:#eee;}


#instructions {background: none repeat scroll 0 0 #F8F8F8;
    display:block;
    padding: 10px;
	position:relative;}
#instructions.on {}
#instructions .remove {bottom:10px; right:10px; top:auto;}
#instructions h3 {color: #5A80AB;
    font-family: futura-pt;
    font-size: 17px;
    font-weight: 600;
    margin-bottom: 10px;
    text-transform: uppercase;}
#instructions ol {padding-left:20px;}
#instructions ol li {
    font-family: freight-sans-pro;
    font-size: 13px;
    margin-bottom: 10px;}
#instructions ol li code {display:inline-block; background:#eee; border:1px dashed #aaa; color:#666;font-size: 12px;
    margin: 5px;
    padding: 5px;
    width: 92%;}

#tertiary {}

.big-ad {background: none repeat scroll 0 0 #FFFFFF;
    display: block;
    float: left;
    height: 600px;
    width: 300px;
	margin-bottom:20px;}
.medium-ad {background: none repeat scroll 0 0 #FFFFFF;
    display: block;
    float: none;
    height: 0px;
    width: 300px;
	margin-bottom:20px;}
.small-ad {background: none repeat scroll 0 0 #FFFFFF;
    display: block;
    float: left;
    height: 0px;
    margin-bottom: 20px;
    margin-right: 20px;
    width: 140px;}
.small-ad.last {margin-right:0;}


#footer {width:100%; margin-top:50px; background:#f9f9f9;}
#footer .container {padding:20px 0;}

#footer .col3 {height:100px; display:block;}
#footer .col3 h4 {
	font-size: 13px;text-transform: uppercase;
	margin-bottom: 10px;
	font-family:futura-pt;
}
#footer .col3 p {
    font-size: 14px;
    line-height: 140%;
	font-family: freight-sans-pro;}
#footer .col3 p a {font-weight:bold; color:#FF6666;}

#copy {display:block; width:100%; overflow:hidden; clear:both; padding-top:30px;}
#copy p {display: block;
    float: left;
    font-size: 10px;
    font-weight: normal;
    text-align: center;
    text-transform: uppercase;
	font-family: freight-sans-pro;
    width: 100%;}
#copy p.feedback {font-size: 14px;
    margin: 10px 0 20px;
    text-transform: none;}
#copy p.feedback strong {color: #5A80AB;
    font-weight: bold;}
#copy p.feedback em {color: #666666;}
#copy p.copyright {font-size: 11px;}
input.on {
	background:#FFEAEA !IMPORTANT;
	-moz-box-shadow: 1px 1px 8px #FF6666 inset;
	-webkit-box-shadow: 1px 1px 8px #FF6666 inset;
	-o-box-shadow: 1px 1px 8px #FF6666 inset;
	box-shadow: 1px 1px 8px #FF6666 inset;
} 

#preTab {
    left: 89px;
    top: 76px;
}

#preAddr {
    left: 55px;
    top: 46px;
}